Bug 90793 - Build fails with gcc 2.95
Summary: Build fails with gcc 2.95
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-13 21:02 UTC by Manuel Clos
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 09:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the problem (624 bytes, patch)
2003-05-13 21:03 UTC, Manuel Clos
no flags Details | Diff

Description Manuel Clos 2003-05-13 21:02:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021207
Phoenix/0.5

Description of problem:
While trying to build redhat-artwork with gcc-2.95 in garnome, the build fails.

Version-Release number of selected component (if applicable):
0.73

How reproducible:
Always

Steps to Reproduce:
1.Compile it with gcc-2.95
2.
3.
    

Actual Results:  The build fails

Expected Results:  The build success

Additional info:

Comment 1 Manuel Clos 2003-05-13 21:03:39 UTC
Created attachment 91654 [details]
Patch to fix the problem

Please, accept this patch, gnome isn't only compile with gcc 3

Comment 2 Alexander Larsson 2003-08-06 09:11:45 UTC
I checked this into our cvs tree. It will be in the next version we build.



Note You need to log in before you can comment on or make changes to this bug.